 @media only screen and (min-width: 992px) and (max-width: 1200px) {




}
 @media only screen and (min-width: 767px) and (max-width: 991px) {
 
 #main_container {
 width:768px;
 overflow:hidden;
 }
 
 #banner {
	width:768px;
}

.ban {

	width:768px;
	height:144px;
	background:url(../images/top_ban768.jpg) no-repeat;
}

.navigation {

	width:768px;


}


ul.topnav li {padding:10px 10px;}
	
	
#mid_body {

	width:730px;

}

.mid_ban {

	width:680px;

	height:231px;

	padding:20px;

}

.left_ban {
	display:none;

	}
	
.left_content {

	width:200px;



}

.services_list {

	width:200px;

}
.services_list ul li a {
	line-height:30px;
	font-size:12px;


}

.cont_detail{

	width:200px; 



}

.cont_add{

	width:190px;

	padding:10px 0 10px 10px;

}

.cont_add p{

	font-size:12px;
	}

.right_content, .welcome_note {

	width:500px;


}

.welcome_note p {

	line-height:20px;
	font-size:12px;

}


.aboutus {

	width:460px;


	height:400px;

}

.aboutus p {

	font-size:12px;

}
.aboutus ul li{
	font-size:12px;
	}

.gallery {

	width:700px;

	padding:20px;



}

.footer {

	width:768px;



}





 
 }
 
 
 
 @media only screen and (min-width: 640px) and (max-width: 766px) {
 
  #main_container {
 width:640px;
 overflow:hidden;
 }
 
 #banner {
	width:640px;
}
.navigation{
	width:460px;}

.ban {

	width:640px;
	height:188px;
	background:url(../images/top_ban460.jpg) no-repeat;
}
.top_right {

	float:left;

	overflow:hidden;

}

.freeestimates {

margin:200px 10px 0 0;

}
 #mid_body {

	width:600px;

}

.mid_ban {

	width:600px;

	height:231px;

	padding:20px;

}



	
 
  
#wowslider-container1{
	display:none;
	}
	

#mid_body {

	width:420px;

}

.mid_ban {

	width:380px;


	padding:20px;

}
.left_ban {

	width:300px;
	margin-left:30px;



}
.margin_right {

	margin-right:50px;

}


 .left_content {

	width:400px;



}

.services_list {

	width:400px;

}
.services_list ul li a {
	font-size:14px;
	}
	
	.working_hour {

	width:400px;
 
 }
 
 .working_hour p {
 	font-size:14px;
	}

.cont_detail{

	width:400px; 
	}
	
	.cont_add{

	width:400px;
		padding:0;
	}
	
	.cont_add p{

	font-size:14px;
	padding:20px 0 20px 20px;
	}
 
 .right_content, .welcome_note {

	width:420px;

	}
 
#mid_body h2{
	padding-top:20px;


	font-size:18px;



}
	
	.welcome_note p {
	font-size:12px;
	line-height:20px;
	}
	
	.aboutus1 {

	width:360px;


	height:400px;

}
.aboutus1 p {

	font-size:12px;
	padding:250px 0 0 0;

}

.aboutus1 p img{
	padding:0 ;

	}

.aboutus{

	width:360px;


	height:400px;

}

.aboutus p {

	font-size:12px;
	padding:0;

}
.aboutus ul li{
	font-size:12px;
	}

.gallery {

	width:380px;

	padding:20px;



}



.footer {

	width:640px;



}

  }
  
  
 @media only screen and (min-width: 480px) and (max-width: 639px) {
 
  #main_container {
 width:460px;
 overflow:hidden;
 }
 
 #banner {
	width:460px;
}

.mid_ban{
	display:none;
	}
	
 .ban {

	width:460px;
	background:url(../images/top_ban460.jpg) no-repeat;
}
.top_right {

	float:left;

	overflow:hidden;

}

.freeestimates {

margin:200px 10px 0 0;

}

.navigation{
	width:460px;
	}
	
	#mid_body {

	width:460px;

}
.right_content, .welcome_note {

	width:420px;
	padding:20px 20px 0 0;


}
.welcome_note p {

	line-height:20px;
	font-size:12px;
	padding:0 20px 0 0;

}
.aboutus1{
	width:240px;
	}
  .aboutus1 p {

	font-size:12px;
	padding:250px 0 0 0;

}

.aboutus1 p img{
	padding:0 ;

	}

.aboutus{

	width:260px;


	height:400px;

}

.aboutus p {

	font-size:12px;
	padding:0;

}
.aboutus ul li{
	font-size:12px;
	}

.gallery {

	width:380px;

	padding:20px;



}
	
.footer {

	width:460px;

}


}
 @media only screen and (max-width: 479px) {
 
 
   #main_container {
 width:320px;
 overflow:hidden;
 }
 
 #banner {
	width:320px;
}


 .ban {

	width:320px;
	height:143px;
	background:url(../images/top_ban320.jpg) no-repeat;
}

.top_right {

	float:left;

	overflow:hidden;

}

.freeestimates {

margin:150px 10px 0 0;

}


.mid_ban{
	display:none;
	}
	
	
#wowslider-container1{
	display:none;
	}
	

#mid_body {

	width:300px;

}

.mid_ban {

	width:250px;



}
.left_ban {

	width:280px;




}



 .left_content {

	width:280px;



}

.services_list {

	width:280px;

}
.services_list ul li a {
	font-size:14px;
	}
	
	.working_hour {

	width:280px;
 
 }
 
 .working_hour p {
 	font-size:14px;
	}

.cont_detail{

	width:280px; 
	}
	
	.cont_add{

	width:280px;
		padding:0;
	}
	
	.cont_add p{

	font-size:14px;
	padding:20px 0 20px 20px;
	}
 
 .right_content, .welcome_note {

	width:300px;

	}
 
#mid_body h2{
	padding-top:20px;


	font-size:18px;



}
	
	.welcome_note p {
	font-size:12px;
	line-height:20px;
	padding-right:10px;
	}
	
	.scrollingimg{
		width:260px;
		}
		
	.aboutus1 {

	width:260px;



}



.aboutus1 img{
	display:none;
	padding:0 ;

	}

.aboutus{

	width:240px;


}

.aboutus p {

	font-size:12px;
	padding:0;

}
.aboutus ul li{
	font-size:12px;
	}

.gallery {

	width:240px;

	padding:20px;



}

	
.footer {

	width:280px;

}


 }